Hovedinnhold

Driftsmeldinger

Behov for Java-støtte for funksjonalitet i Altinn

27.07.2015
Følgende funksjonalitet i Altinn krever at brukerens nettleser støtter Java: Signering med BankID eller Buypass Kryptering av felter i skjemaer Kryptering av vedlegg til tjenester Om du opplever problemer med disse funksjonalitetene, anbefaler vi å benytte en nettleser med støtte for Java (for eksempel Internet Explorer eller Mozilla Firefox). Det jobbes med å få på plass løsninger som ikke...

Abonner på driftsmeldinger via RSS